Перейти до основного вмісту
Zyxel / PRODUCT DOSSIER

Zyxel MES-2110

Zyxel MES-2110 91-010-214004B Комутатор
SKU: 91-010-214004B

Zyxel MES-2110, Gözetilmiş, L2, Fast Ethernet (10/100)

Переглянути специфікації Купити на Amazon →

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

Zyxel MES-2110 91-010-214004B Комутатор

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Дзеркалення шлюзу з'єднання
Так
Кластеризація з'єднань
Так
Підтримка 10G
Ні
Тривалість дерева протоколу
Так
Технологія мідного кабелю Ethernet
Функції DHCP
Підтримка Power over Ethernet Poe
Ні
Пошук IGMP
Так
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Світлодіодні індикатори зв'язку
Так
Кількість combo SFP портів
2
Статична безпека портів
Так
Безпека
EN 60950
Декларації про відповідність
Частота входу змінного струму
Напруження входу змінного струму
Діапазон робочої вологості
10 - 90%
Діапазон робочих температур
0 - 40 °C
Розмір таблиці адрес
Вага
Глибина
Ширина
Веб-керування
Так
Висота
Колір продукту
Діапазон температур зберігання Цельсія
Світлодіод живлення
Так
Підтримка керування Akis
Так
Контактний шар
Тип клавіші
Керування потоком публікацій
Так
Обсяг обробки
Кількість VLAN
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
5,6 Gbit/s
Фільтрація MAC-адреси
Так
Кеш пакунку
Бренд
Zyxel
Категорія
Мережеві комутатори
Назва продукту
MES-2110
GTIN EAN UPC
4718937562695
Категорія
Мережеві комутатори
Користувацький посібник
Так
Бренд
Zyxel
Назва продукту
MES-2110
Серія продукту
Продані ринки
GB
Дата додавання до системи
2011-07-01
Дата виробництва
Код продукту
91-010-214004B
Обмеження швидкості
Так
Стекуваний
Ні
Ввід консолі
RS-232
Підтримка MIB
RFC1213 MIB II, RFC1493 Bridge MIB, RFC1643 Ethernet MIB, RFC1757 RMON 1,2,3,9, RFC2011 IP MIB, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB,RFC2925 PING-MIB TRACEROUTE-MIB, ZyXEL Private MIB
Підтримка VLAN
Так
Протоколи керування
SNMP v1, v2c, Telnet CLI, RMON
Zyxel MES-2110 91-010-214004B Комутатор